Comment 3 for bug 158392

I Can confirm this :)
Ubuntu need this